#top-login label {
    margin-bottom: 0;
}

#top-login input[type=text], #top-login input[type=password] {
    color: #000 !important;
}

/*-------------------------------------------------*/
/* =  content - home sections
/*-------------------------------------------------*/
.section-content {
    padding: 30px 0;
}
.section-content  img {
     max-width: 100%; 
}

.eh-feature {
    margin-bottom: 50px;
}

.eh-feature i {
    font-size: 500%;
    margin-bottom: 20px;
}

.eh-feature h3 {
    text-transform: capitalize;
}

/*-------------------------------------------------*/
/* Seller Page
/*-------------------------------------------------*/
.parallax-page-separator-1 {
    background: url(../images/help-bg-top.jpg) center center no-repeat;
    height: 300px;
    -webkit-box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
}

.seller-page h3 {
    font-weight: bold;
    color: #ED593B;
}

a.user-type {
    margin: 10px auto 20px;
    display: block;
    text-decoration: none;
    cursor: pointer;
}

.seller-page a.user-type p {
    color: #333;
}

a.user-type h3 {
    display: block;
    text-align: center;
    margin-top: 30px;
    font-size: 35px;
    -webkit-text-shadow: 1px 2px 3px rgba(0,0,0,0.75);
    -moz-text-shadow: 1px 2px 3px rgba(0,0,0,0.75);
    text-shadow: 1px 2px 3px rgba(0,0,0,0.75);
}

.seller-page .top-pad {
    padding-top: 20px;
}

.seller-page .top-pad-select {
    padding-top: 60px;
}

.seller-page hr {
    border: none;
    border-bottom: 2px dashed #c3c3c3;
}


/*-------------------------------------------------*/
/* Timeline
/*-------------------------------------------------*/

.timeline {
    list-style: none;
    padding: 0;
    margin: 20px 0;
    position: relative;
}

.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 3px;
    background-color: #ccc;
    left: 50%;
    margin-left: -1.5px;
    z-index: 1;
}

.timeline > li {
    position: relative;
    border-top: 1px solid #ccc;
}

.timeline > li:first-child {
    position: relative;
    border-top: none;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li .timeline-panel {
    margin: 50px 45px;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    padding: 20px;
    margin-bottom: 50px;
    position: relative;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    background-color: #fff;
    font-size: 15px;
    line-height: 24px;
}

.timeline > li .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    border-top: 15px solid transparent;
    border-left: 15px solid #ccc;
    border-right: 0 solid #ccc;
    border-bottom: 15px solid transparent;
    content: " ";
}

.timeline > li .timeline-panel:after {
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #fff;
    border-right: 0 solid #fff;
    border-bottom: 14px solid transparent;
    content: " ";
}

.timeline > li .timeline-badge {
    color: #fff;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 1.4em;
    text-align: center;
    position: absolute;
    top: 65px;
    left: 50%;
    margin-left: -25px;
    background-color: #999999;
    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;

    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}

.timeline > li.timeline-inverted {
    border-top: none;
    background-color: #f3f3f3;
    -webkit-box-shadow: inset 0 5px 10px -10px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0 5px 10px -10px rgba(0,0,0,0.75);
    box-shadow: inset 0 5px 10px -10px rgba(0,0,0,0.75);
}

.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
}

.timeline > li .timeline-subscreens {
    margin: 50px auto 0;
}

.timeline > li .left, .timeline > li .right {
    position: relative;
    display: inline-block;
    width: 50%;
}

.timeline > li .left, {
    float: left;
} 

.timeline > li .right {
    float: right;
}

.timeline > li.timeline-inverted .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}

.timeline > li.timeline-inverted .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}

.timeline-badge.primary {
    background-color: #ea3916 !important;
}

.timeline-badge.success {
    background-color: #5cb85c !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    font-size: 16px;
    margin: 8px 0px;
    font-weight: bold;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

.timeline-body > p + p {
    margin-top: 5px;
}

.compress-col {
    list-style: none;
    padding: 0;
}

.compress-col > li {
    float: left;
    width: 175px;
    padding: 10px;
}

.glyphicon-lg{font-size:3em;color:#fff;}
.blockquote-box{border-right:5px solid #E6E6E6;margin-bottom:25px;min-height: 110px;}
.blockquote-box .square{width:100px;min-height:50px;margin-right:22px;text-align:center!important;background-color:#a3a3a3;padding:20px 0}
.blockquote-box.blockquote-primary{border-color:#357EBD}
.blockquote-box.blockquote-primary .square{background-color:#428BCA;color:#FFF}
.blockquote-box.blockquote-success{border-color:#4CAE4C}
.blockquote-box.blockquote-success .square{background-color:#5CB85C;color:#FFF}
.blockquote-box.blockquote-info{border-color:#46B8DA}
.blockquote-box.blockquote-info .square{background-color:#5BC0DE;color:#FFF}
.blockquote-box.blockquote-warning{border-color:#EEA236}
.blockquote-box.blockquote-warning .square{background-color:#F0AD4E;color:#FFF}
.blockquote-box.blockquote-danger{border-color:#D43F3A}
.blockquote-box.blockquote-danger .square{background-color:#D9534F;color:#FFF}